Subject: [GIT PULL] Broadcom MAINTAINERS file updates for 3.20

From: [email-masked] (Florian Fainelli)
Date: Tue, 13 Jan 2015 15:42:46 -0800

On 13/01/15 15:30, Olof Johansson wrote:
> On Mon, Jan 12, 2015 at 03:11:23PM -0800, Florian Fainelli wrote:
>> The following changes since commit 97bf6af1f928216fd6c5a66e8a57bfa95a659672:
>>
>>   Linux 3.19-rc1 (2014-12-20 17:08:50 -0800)
>>
>> are available in the git repository at:
>>
>>   http://github.com/broadcom/stblinux tags/arm-soc/for-3.20/maintainer
>>
>> for you to fetch changes up to c3a8f6399f6fb748bf0067bd3d97c0653d434648:
>>
>>   MAINTAINERS: add a git entry for BMIPS-based BCM7xxx SoCs (2015-01-12 15:02:57 -0800)
>>
>> ----------------------------------------------------------------
>> This pull request contains updates to our MAINTAINERS files for all relevant
>> Broadcom SoCs: BCM63xx, Cygnus/iProc, ARM & MIPS-based BCM7xxx (brcmstb).
>>
>> Our new code location for all Broadcom-related kernel activities is now on
>> http://github.com/Broadcom/.
> 
> 3 of the 4 changes refer to github.com/broadcom, and one to
> github.com/Broadcom. Care to respin and make it consistent (for extra credit,
> also consistent with the tag :)?

Of course, stay tuned, a new pull request is on its way. Thanks!
-- 
Florian